Name: libsynce
Version: 0.11
Release: alt1
Summary: Core libraries needed to use SynCE
Packager: Mobile Development Team <mobile@packages.altlinux.org>
License: MIT
Group: System/Libraries
Url: http://synce.sourceforge.net
Source: %name-%version.tar.gz
#Patch: libsynce-svn20080102.patch


# Automatically added by buildreq on Wed May 23 2007
BuildRequires: gcc-c++ libdbus-glib-devel

%description
Core libraries needed to use SynCE

%package devel
Summary: Libraries and headers needed for developing with SynCE
Group: Development/C
Requires: %name = %version

%description devel
Libraries and headers needed for developing with SynCE

%prep
%setup -q 
#%patch -p1

%build
#. autogen.sh
%configure
%make

%install
%makeinstall

%files
%_libdir/*.so.*
%doc README TODO

%files devel
%_includedir/*
%_libdir/*.so
#%_datadir/aclocal
%_pkgconfigdir
%_man3dir/*
%_man7dir/*

%changelog
* Wed Jan 09 2008 Eugene V. Horohorin <genix@altlinux.ru> 0.11-alt1
- 0.11

* Thu Jan 03 2008 Eugene V. Horohorin <genix@altlinux.ru> 0.10.0-alt3
- update to SVN 20080102 version

* Fri Dec 07 2007 Eugene V. Horohorin <genix@altlinux.ru> 0.10.0-alt2
- update to SVN 20071207 version

* Mon May 14 2007 Eugene V. Horohorin <genix@altlinux.ru> 0.10.0-alt1
- 0.10.0

* Fri Jan 12 2007 Eugene V. Horohorin <genix@altlinux.ru> 0.9.3-alt1
- 0.9.3

* Sun Jul 24 2005 Eugene V. Horohorin <genix@altlinux.ru> 0.9.1-alt1
- 0.9.1
- spec clean-up (gcc3.2 dependency removed)

* Wed Sep 01 2004 Michael Shigorin <mike@altlinux.ru> 0.9.0-alt1
- 0.9.0

* Sun Apr 25 2004 Michael Shigorin <mike@altlinux.ru> 0.8.9-alt1
- 0.8.9
- using gcc3.2 for now (can't patch "type punning" in trivial way)

* Fri Nov 28 2003 Michael Shigorin <mike@altlinux.ru> 0.8.1-alt2
- removed *.la and devel-static subpackage

* Fri Nov 07 2003 Michael Shigorin <mike@altlinux.ru> 0.8.1-alt1
- built for ALT Linux

